// iWeather Widget.theme - By Allen
// ..........................................
// Based on code referenced in several weather enabled themes.  This is the first to include iPhone 4 retina wallpaper support.
//
// Originally WeatherWidget.theme
// Originally Produced by Adam Watkins (http://www.stupidpupil.co.uk)

// The location field should be a relatively machine-legible string
// if using the default, Apple/AccuWeather parser (originally from Leopard's Weather.wdgt)
var locale = "GMXX1710"  //"OCN|AU|VIC|MELBOURNE" //"ASI|PH|RP077|MAKATI" //e.g. 'Defiance, Ohio'|'Moscow, Russia'|'Ledyard, AT'|'London, UK'

// Set to 'false' if you'd prefer Farenheit
var isCelsius = true //true|false

// Use 'Real Feel' temperatures where possible, taking into account Wind Chill, Humidity etc.
var useRealFeel = false //true|false

/**/
//Enable Wallpaper and/or Lock Screen
var enableWallpaper = true; //true|false
var enableLockScreen = false; //true|false [Currently, it is suggested that the lockScreen is disabled.]

// choose a stylesheet - if you use something other than iWeather3 you will need to make some edits to Wallpaper.html
// they are more for a reference if you want to customize and create your own theme.
var stylesheetWall = 'iWeather3' //'iWeather3'|'iWeather6'|'originalBubble'|'myopia'|'iconOnly'|'split'|'oneLine'
var stylesheetLock = 'iconOnly' //See above.

// Images must follow the same naming schema as the 'klear' set (borrowed from KWeather)
var iconSetWall = 'HTC' //'klear'|'tango'|'katra'|'tick'|'HTC'
var iconExtWall = ".png" //'.png'|.'gif' etc.
var iconSetLock = 'minis' //See above.
var iconExtLock = '.png' //See above.


/**/

// The other available source is 'yahooWeather' which for the 'locale'
// requires a US zip or location code (e.g. UKXX0085 or CHXX0008) from http://weather.yahoo.com
//var source = 'appleAccuweatherStolen' //'appleAccuweatherStolen'|'yahooWeather'
var source = 'yahooWeather' // yahooWeather doesn't return values for the forcast for the coming days

// Please endeavour to set this to a sensible value if you really must change it...
var updateInterval = 35 //Minutes
